@charset "Shift_JIS";

/*******************************************************************************
*      
*  Web Site  :  http://first-jp.com/
*  Author    :  cyclops.co.,ltd. 
*  Modified  :  2007.1.26
*  Browser  :  mac / IE5
*
*******************************************************************************/

/*  Clear Floats Without Structural Markup (http://www.positioniseverything.net/easyclearing.html)
*******************************************************************************/
#container,
#header,
#content-top,
#content-main,
#content-center,
#content-extra,
#content-sub,
#content-bottom,
#bread-crumbs-list,
#category-header,
#hotitems ul li,
#whatsnew dd,
#what-new-list dd,
#cart-header,
#content-header,
.page-navigation,
.page-turn-navigation,
.item-add-cart,
.cart-action,
.entry,
.clr,
.unit
{display: inline-block;}


/*  Font
*******************************************************************************/
/* form font-family Bug*/
textarea, select, input,
form span input,
form span select,
form span,textarea,
.module form span input,
.module form span select{font-family: Osaka, sans-serif;} 


/*  DT DD
*******************************************************************************/
dl dd{z-index:1;}
dl dt{z-index:2;}


/*  Layouts
*******************************************************************************/
body{text-align:center;}

#head-comment{
	position: relative;
	background-color:#E9ECF3;
	width:100%;
	height:20px;
	margin:0 0 -20px 0;
}


/*  account
*******************************************************************************/
.input-form table,
.input-form table.radio-th{margin-left:15px;}
.input-form input,
.input-form select{
	background-color: #F0E7CA; 
}


/*  contents
*******************************************************************************/
#category-index td{margin:0 0 10px 10px;}
#view-list .action{width:140px;margin-right:4px;}
.display-leaf{margin:10px 0;display: inline-block;}
#view-text .unit{width:100%;}
.item-add-cart .action{width:140px;float:right;}
#relation-items table{width:100%;}
#item-detail-info td {width:50%;}
#whatsnew .scroll-area,
#customer-review .scroll-area{width:100%;padding:0;}
#whatsnew dt{line-height:15px;}
#what-new-list dd{width:580px;}
#what-new-list dd{
	margin-top:0;
	margin-bottom:-12px;
	position:relative;
	top:-18px;
}
.item-search-detail .unit{width:673px;}
#searchdetail #view-list .unit,
#search #view-list .unit{width:693px;}

/*  navigations
*******************************************************************************/
#steal-navigation li#sn-addbm{display:none;}

/*  module
*******************************************************************************/
.module input#submit{margin:0;}
#m-item-search span select {width:172px;}
#m-ranking ol li p{margin:0 0 0 10px;}




